<div class="articles-container" style="width: 80%; text-align: center; margin: 30px auto 30px auto;">
    <div class="container" style="color: rgb(2, 2, 20);">
        <h1 class="mb-4">لیست بلاگرها</h1>
        <% bloggers.forEach(blogger => { %>
        <div class="card mt-4 d-flex flex-row ">
            <img class="card-img-right " style="width: 50%;" src=<%= blogger.avatar %> alt="Card image cap">

            <div class="card-body">
                <h4 class="card-title">
                    <%= blogger.username %>
                </h4>
                <div class="card-subtitle text-muted mb-2">
                    <b>تاریخ عضویت : </b><%= blogger.createAt.toLocaleDateString('fa-IR') %>
                </div>
                <p class="card-subtitle text-muted mb-2">
                    <b>نام : </b><%= blogger.firstName %>
                </p>
                <p class="card-subtitle text-muted mb-2">
                    <b>نام خانوادگی : </b><%= blogger.lastName %>
                </p>
                <p class="card-subtitle text-muted mb-2">
                    <b>آدرس ایمیل : </b><%= blogger.email %>
                </p>
                <p class="card-subtitle text-muted mb-2">
                    <b>جنسیت : </b><%= blogger.gender %>
                </p>
                <p class="card-subtitle text-muted mb-2">
                    <b>شماره همراه : </b><%= blogger.mobile %>
                </p>
                <div class="action-btns" style="margin-top: 30px">
                    <a href="/admin/blogger/article/<%= blogger._id %> " class="btn btn-info">مشاهده مقالات بلاگر</a>
                    <a href="/admin/blogger/resetpassword/<%= blogger._id %> " class="btn btn-secondary">تغییر رمز عبور</a>
                    <a href="/admin/blogger/remove/<%= blogger._id %> " class="btn btn-danger">حذف بلاگر</a>
                </div>
                <div>
                    <div class="alert alert-warning <%= collapse %>" role="alert" >
                        رمز عبور بالاگر به شماره همراه ثبت نام شده در سایت تغییر یافت.
                    </div>
                </div>

            </div>
        </div>
        <% }); %>
    </div>
</div>